Subject: Document Action: 'GMPLS Asymmetric Bandwidth Bidirectional Label Switched Paths (LSPs)' to Experimental RFC

From: The IESG <[email-masked]>
Date: Tue, 18 Nov 2008 07:01:14 -0800 (PST)

The IESG has approved the following document:

- 'GMPLS Asymmetric Bandwidth Bidirectional Label Switched Paths (LSPs) '
   <draft-ietf-ccamp-asymm-bw-bidir-lsps-02.txt> as an Experimental RFC

This document is the product of the Common Control and Measurement Plane 
Working Group. 

The IESG contact persons are Ross Callon and David Ward.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-asymm-bw-bidir-lsps-02.txt

Technical Summary

   This experimental document defines a method for the support of 
   GMPLS Asymmetric Bandwidth Bidirectional Label Switched Paths 
   (LSPs).  The presented approach is applicable to any switching 
   technology and builds on the original RSVP model for the 
   transport of traffic related parameters.

Working Group Summary

   No controversy reported. These protocol extensions have full 
   support of the working group, but are being submitted as 
   experimental because there is no immediate intention to build
   or deploy product containing these features. See PROTO writeup
   by Adrian Farrel (posted to the tracker by Amy Vezza).

Document Quality

   No existing implementations. No announced plans. The document
   has had ample review for a experimental straightforward 
   extension to an existing protocol. An alternate approach that
   was considered, along with the reason that it was not selected,
   is discussed in an Appendix. 

Personnel

   Adrian Farrel is the Document Shepherd for this document.
   Ross Callon is the Responsible Area Director.